.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b123749d-3fbe-aa5c-2772-efe685b9a5c4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b123749d-3fbe-aa5c-2772-efe685b9a5c4) !important;
}
.lfr-layout-structure-item-4facc7aa-ba57-2aea-05fb-c415bea3d720 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4facc7aa-ba57-2aea-05fb-c415bea3d720) !important;
}
.lfr-layout-structure-item-70795b85-4703-37a1-5ca9-013831868f64 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c931c813-e9c5-f0e3-955f-78606d5328d7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-85f48f47-0729-9df3-ee8b-0273bc2bf39c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-85f48f47-0729-9df3-ee8b-0273bc2bf39c) !important;
}
.lfr-layout-structure-item-7a3243cd-eaea-f120-1548-eb8016dae67b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-277dc8e7-87ab-34dd-0f51-a4013bb387d9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-277dc8e7-87ab-34dd-0f51-a4013bb387d9) !important;
}
.lfr-layout-structure-item-b8467f2a-8746-fb48-4b19-765383f7c2be {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b8467f2a-8746-fb48-4b19-765383f7c2be) !important;
}
.lfr-layout-structure-item-01afd64e-c9a7-90db-69f3-8b11ab813c00 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cae95e7f-93f0-0a2f-4cf3-9f87f91ecd9e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-784b0cc7-fa84-f84e-b8c7-5928871079ad {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2ed4f114-397f-2d30-e968-8fabaffc506a {
display: none !important;
}
.lfr-layout-structure-item-54276b87-6ed5-4733-bd1d-2b778dfe2cb0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d8360852-769d-bd95-7c78-0f950290bccb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6694eeed-1fd6-fcc8-970b-8888315ceffe {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b8a76fad-3e0e-20ad-c51e-060c255da61e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3f07a6ec-72c3-fea5-b824-4e5708d6cd6f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-473ea2cc-0aa9-1a9e-22af-1ae5e6ffb062 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-314e6f1f-8342-3ff9-37bd-26090e15b553 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-84fe5033-705c-9e15-6fc9-1f8000a60aa2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-62c3eaa0-2c8d-2432-8a1b-6d42380dc0ea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-62c3eaa0-2c8d-2432-8a1b-6d42380dc0ea) !important;
}
.lfr-layout-structure-item-93561878-8b61-8bc0-2971-45b890ce2728 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-93561878-8b61-8bc0-2971-45b890ce2728) !important;
}
.lfr-layout-structure-item-9a513f5f-f853-6973-4af7-2bd99393980e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9a513f5f-f853-6973-4af7-2bd99393980e) !important;
}
